export default [
  {
    id: '254496',
    firstname: 'Harry',
    lastname: 'Potter',
    birthdate: '31/07/1980',
    startDate: '02/09/2005',
    adress: '4, Privet Drive',
    city: 'Little Whinging',
    state: 'NY',
    zipCode: '75968',
    department: 'sales',
  },
  {
    id: '2544978',
    firstname: 'Adrien',
    lastname: 'Lecapla',
    birthdate: '16/09/1978',
    startDate: '23/10/2021',
    adress: 'rue des Palmiers',
    city: 'Atlanta',
    state: 'AL',
    zipCode: '77789',
    department: 'sales',
  },
  {
    id: '254216',
    firstname: 'Harrison',
    lastname: 'Ford',
    birthdate: '16/09/1986',
    startDate: '16/10/2021',
    adress: 'rue des Lylas',
    city: 'Argeles',
    state: 'NY',
    zipCode: '69863',
    department: 'legal',
  },
  {
    id: '2542346',
    firstname: 'Chewbacca',
    lastname: 'Chico',
    birthdate: '16/09/1977',
    startDate: '16/10/2001',
    adress: 'rue des Lylas',
    city: 'Argeles',
    state: 'NY',
    zipCode: '69863',
    department: 'legal',
  },
];
